/*--------------------------------------------------------------
## WooCommerce Shop Page
--------------------------------------------------------------*/

.post-type-archive-product .page-title {
    margin-bottom: 80px;
}

.woocommerce:not(.woocommerce-page) .woocommerce-result-count, .woocommerce:not(.woocommerce-page) .woocommerce-ordering {
    display: none !important;
}

.woocommerce:not(.woocommerce-page) .products .product .price {
    color: #000 !important;
    text-align: center;
}

.woocommerce:not(.woocommerce-page) ul.products li.product .woocommerce-loop-product__title {
    text-align: center;
}

.woocommerce:not(.woocommerce-page) ul.products li.product .button {
    margin: 1em auto 0;
    display: table;
    text-align: center;
    background: #f2f0ed !important;
    color: #371f16 !important;
}

.woocommerce:not(.woocommerce-page) ul.products li.product .button:hover {
    color: #fff !important;
    background: #371f16 !important;
}

@media screen and (max-width: 41.4rem) {
 .woocommerce:not(.woocommerce-page) ul.products li.product .button {
    margin-top: 1em;
    padding: 21px 20px !important;
}   

.woocommerce-message {
    display: flex !important;
    flex-direction: column-reverse !important;
}

.woocommerce-page .woocommerce-message .button {
    text-align: center !important;
    margin-top: 10px !important;    
}
}


/*--------------------------------------------------------------
## WooCommerce Product Page
--------------------------------------------------------------*/

.woocommerce:not(.woocommerce-page) .product .price {
    color: #000 !important;
    font-size: 1.1em !important;
    text-align: center;
    margin-top: 20px;
}

.woocommerce:not(.woocommerce-page) .product .related h2 {
    font-size: 3.6rem !important;
}

.woocommerce:not(.woocommerce-page) .product_meta {
    display: none;
}

.woocommerce-product-details__short-description {
    margin-bottom: 40px;
    text-align: center;
}

.woocommerce:not(.woocommerce-page) .quantity .qty {
    height: 58px !important;
    border: 1px solid #381f18 !important;
}

.woocommerce:not(.woocommerce-page) .product .cart {
    margin-bottom: 2em;
    display: flex;
    justify-content: center;
}

.woocommerce:not(.woocommerce-page) .product .cart .button:hover {
    background-color: #000  !important;
}

.woocommerce-Tabs-panel h2, .woocommerce:not(.woocommerce-page) div.product .woocommerce-tabs ul.tabs {
    display: none !important;
}

.woocommerce-message {
    border: none;
}

.woocommerce-message::before {
    color: #52731a !important;
}

.woocommerce:not(.woocommerce-page) #respond #submit, .woocommerce:not(.woocommerce-page) a.button, .woocommerce:not(.woocommerce-page) button.button, .woocommerce:not(.woocommerce-page) input.button {
    color: #fff !important;
    background-color: #371f16 !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 2em 1em 3.5em;
    background-color: #f2f0eb !important;
    color: #000 !important;
    border-top: none;
}

/*--------------------------------------------------------------
## WooCommerce Cart and Checkout
--------------------------------------------------------------*/

.woocommerce:not(.woocommerce-page) table.shop_table th {
    padding: 9px 12px;
    line-height: 1.5em;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.woocommerce:not(.woocommerce-page) .remove {
    color: #000 !important;
    font-weight: 400;
}

.woocommerce:not(.woocommerce-page) table.shop_table {
    border: 1px solid #f2f0ec !important;
    border-radius: 0;
}

.woocommerce:not(.woocommerce-page) table.shop_table td {
    border-top: 1px solid #f2f0ec !important;
}

.woocommerce-cart-form #coupon_code {
    width: 200px;
    margin-top: 1rem;
    font-size: 18px;
}

.woocommerce:not(.woocommerce-page) .cart .button, .woocommerce:not(.woocommerce-page) .cart input.button, .woocommerce:not(.woocommerce-page) #respond #submit.alt, .woocommerce:not(.woocommerce-page) a.button.alt, .woocommerce:not(.woocommerce-page) button.button.alt, .woocommerce:not(.woocommerce-page) input.button.alt {
    background: #371f16 !important;
    color: #fff;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #f2f0eb !important;
    border-radius: 0;
}

.woocommerce-info {
    border-top-color: transparent;
}

.woocommerce-cart .woocommerce-form-coupon-toggle {
    display: none;
}

.woocommerce-cart .col2-set .col-1, .woocommerce-cart .col2-set .col-2 {
    float: none;
    width: 100%;
    padding: 0;
    margin-bottom: 80px;
}

.woocommerce:not(.woocommerce-page) form .form-row input.input-text, .woocommerce:not(.woocommerce-page) form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 15px 0;
    outline: none;
    line-height: 1.25;
}

input[type="tel"] {
    font-family: "HK Grotesk", sans-serif;
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 1.25;
    color: #000;
    border: 0;
    border-bottom: 1px solid rgba(55, 31, 22, 0.5);
    width: 100%;
    padding: 10px 0;
    margin: 15px 0;
    outline: none;
    border-radius: 0;
}

#order_review_heading {
    margin-top: 60px;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    border-bottom: 1px solid #371f16;
    padding: 1.5em 2em;
}

.woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 1.5em 2em;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    background: transparent;
    padding: 0;
}

.woocommerce:not(.woocommerce-page) #payment #place_order, .woocommerce-page #payment #place_order {
    background: #371f16 !important;
}

.woocommerce:not(.woocommerce-page) #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    background: #000 !important;
}

.woocommerce:not(.woocommerce-page) .woocommerce-customer-details address {
    border: 1px solid #f2f0ec !important;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-radius: 0;
}

.woocommerce:not(.woocommerce-page) ul.order_details li {
    border-right: 1px solid #f2f0eb !important;
    font-size: 1.2rem;
    letter-spacing: 1px;
}

.woocommerce:not(.woocommerce-page) ul.order_details li strong {
    line-height: 2;
    letter-spacing: 0;
}

@media screen and (max-width: 78.6rem) {
.woocommerce:not(.woocommerce-page) table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: transparent !important;
}

.woocommerce-page table.cart td.actions .coupon .input-text+.button {
    float: none;
    width: auto;
    margin: 0 auto;
}

.woocommerce-cart-form #coupon_code {
    width: 80%;
    display: block;
    margin: 1em auto;
}
}

.woocommerce:not(.woocommerce-page) a.button.header__shop {
    color: #000 !important;
}